Acekard 2i

Discussion in 'Acekard' started by SenutiAi, Jan 5, 2010.

  1. SenutiAi
    OP

    SenutiAi Advanced Member

    Newcomer
    63
    0
    Oct 1, 2009
    United States
    I have a DSi and after two failed attempts at using other flashing carts, I've decided to join the Acekard family. I'm getting mine from here: http://www.leetmod.com/acekard-2i-cartridg...e-ds-p-169.html, and I'm going to pay the extra buck to get it v1.4, my question is does this mean I don't have to download the DSi 1.4 firmware. AS well is there anything else I should know about the Acekard 2i
     
  2. Kinqdra

    Kinqdra GBAtemp's Official T-shirt

    Member
    613
    117
    Aug 7, 2009
    Croatia
    No,it means that your acekard will work on the dsi firmware 1.4...and you should use akaio not the official firmware
     
  3. Kacee

    Kacee Newbie

    Newcomer
    9
    0
    Jan 2, 2010
    if you pay them to update the Acekard so it compatible with DSi then if you update your DSi to firmware 1.4, it will still work, you, however, will have to update your DSi firmware yourself, feel click and you are there, simple process.

    about your last question, use AKAIO is the answer.

    PS: Use better thread title next time, mate.

    Update: dorian7890 beats me to it =D
     
  4. SenutiAi
    OP

    SenutiAi Advanced Member

    Newcomer
    63
    0
    Oct 1, 2009
    United States
    Alright so yea thats what I meant I was looking at the setup guide, so that means since my DSi is already on 1.4 then I just have to do all the other steps and put in games? and where do the games go on the root of the sd card?
     
  5. paul3100

    paul3100 GBAtemp Advanced Fan

    Member
    510
    1
    Oct 15, 2007
    scotland
    Anywhere you like mate but i usually make up a new folder on the root and name it DS Games

    paul
     
  6. SenutiAi
    OP

    SenutiAi Advanced Member

    Newcomer
    63
    0
    Oct 1, 2009
    United States
    Lol alright...keep everything organized XD